API referenceWhatsApp
GET /whatsapp/conversational-automation
Ice breakers, slash commands and the welcome-message flag
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringWhatsApp account id
{data}
application/json- response
data?curl -X GET 'https://example.com/api/v1/whatsapp/conversational-automation?accountId=string'Example Response
{ "data": { "enable_welcome_message": true, "prompts": [ "string" ], "commands": [ { "command_name": "string", "command_description": "string" } ] }}